"createFrom" = "Vytvořit jméno souboru z:";
"createTokens" = "Číslo,Titul,Stav,Visačka,Jméno souboru";
"EncodingWarning" = "Některé znaky v souboru\n%@\nnelze převést do vybraného kódování.";
"ExporterName" = "Prostý text";
"HardBreaksWarning" = "Výstraha! S touto volbou pro font, papír a okraje, standardní stránka možná nevyplní jednu stránku.";
"insertBetween" = "Vložit mezi dokumenty:";
"insertTokens" = "Nový řádek, tabulátor";
"Label" = "Visačka";
"MarginsWarning" = "Výstraha! Nejméně jedna hodnota okraje je příliš malá pro aktuálně vybranou tiskárnu.";
"Status" = "Stav";
"Timestamp" = "Čas";
"Title" = "Titul";
